﻿
@media only screen and (max-width: 640px)
{

    #mobnavbar
    {
        float:right;
        display:block;
    }

    #endline ul {
     margin:0px;
     padding:0px;
     list-style:none;   
    }

    #sideNavBox
    {
        display:none;
    }

    #endline #affiliates {
     margin:0px;
     padding:0px;
     list-style:none;
     float:left;
     padding-top:20px;   
     padding-bottom:20px;   
    }

    #endline #smallprint{
        float:left;
        width:100%;
        color:white;    
    }

    #endline #smallprint a{
        float:left;
        font-size:14px;
        color:white;    
    }

    #mobilebar-container
    {
        display: none;
        width:320px;
        margin:0 auto;
        float:none;
        z-index:1504;
        margin-top:46px;
    }

    .ba-mobile-element
    {
        display:block;
    }

    #s4-bodyContainer {
        display: block;
        float: left;
        width: 100%;
        margin-top: 45px;
        padding-bottom: 0px;
    }

    .mobile-logo-text
    {
        color: white;
        padding-top: 16px;
        display: block;
    }


    #app-button
    {
        display: block;
        float: left;
        padding: 8px;
        margin-top: 6px;
    }

    #header-wrapper
    {
        float: left;
        width: 100%;
        min-height: 0px;
        position: sticky !important; 
        z-index: 1506;
        background-color: #A71B1F;
        border-bottom: 1px solid #FFF;
        top:0px;
        min-width:0px;
        height:12% !important;
    }
    
    #pub-area{
		display:none !important;
	}

    #header
    {
        width: 100%;
        height: 20px;
        /*background-image: url(images/header_bg_side.png);*/
        position: relative;
        min-height:10px;
    }

    #s4-workspace {
    background-color: #F2F2FD;
    }


    #topnavbar
    {
        float: right;
        width: auto;
        padding-top: 5px;
        
    }

    #topnavbar-wrapper{
     width:100%;
     float:left;
     display:block;
     background-color:transparent;
     background-image: url(/_catalogs/masterpage/Templates/images/export-bg.png);
     background-repeat:repeat-x;
     background-position:top;
     border-bottom:0px solid #cacaca;
     height:0px;
     min-width:0px;   
    }

    #logo
    {
        float: left;
        margin-top: 0px;
        margin-left: 10px;
    }


    #top-panel
    {
        display: none;
    }

    .main-menu
    {
        display: none;
    }

    .inner-cell
    {
        border-spacing: 0px;
    }

    .tableCol-33 {
display: block;
width: 100%;
}

   #mobilebar {

    position: relative;
    left: 0px;
    float: left;
    background-color: #FFF;
    max-width: 320px;
    padding-left: 16px;
    padding-right: 16px;
    box-sizing: border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    z-index: 9999;
    padding-bottom: 16px;
    margin: auto;
    clear: both;
    height: auto;
    margin-left: -16px;
    width:320px;
    z-index:1500;
    display:block;
    }

   .ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a
{
    /* font-weight: bold; */
    font-size: 14px;
    font-family: Memphis-Med, Helvetica;
    color: white;
    overflow: hidden;
    text-align: justify;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width:250px;
}

    .cell-left{
        padding-right:0px;    
    }

    .cell-middle{
        padding-left:0px;
        padding-right:0px;    
    }

    .cell-right{
        padding-left:0px;
    }


    .mobilebar-message
    {
        margin-top: 16px;
        padding: 6px;
        border-bottom: 1px solid #F0F0F0;
        margin-bottom: 2px;
        background-color: #A71B1F;
        color: white;
        display: block;
        float: left;
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
    }

    .mobile-navigation
    {
        display:inline-block;
        float:left;
        width:100%;
    }

    .mobile-navigation:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
    }
 
    .mobile-navigation .footer-root ul
    {
        padding-left: 32px;
        display: block;
        float: left;
        list-style: none;
        width: 100%;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }

    .mobile-navigation .left-menu .footer-root {
    padding: 0px;
    margin: 0px;
    margin-top: 0px;
    display: block;
    float: left;
    width: 100%;
    }

    #logo {
    float: left;
    margin-left: 0px;
    }

    .mobile-navigation .footer-root ul li
    {
     display:block;
     float:left;
     width:100%;   
    }


    .mobile-navigation .left-menu .root-link,
    .mobile-navigation .left-menu .child-link
    {
        color: #444;
        font-size: 11px;
        text-transform: uppercase;
        line-height: 22px;
        width: 100%;
        background-color: #F5F9F5;
        border-bottom: 1px solid #F0F0F0;
        display: block;
        padding-left: 9px;
        padding-top: 3px;
        padding-bottom: 3px;
        background-image: url(/_catalogs/masterpage/Templates/images/side-go-white.png);
        background-position: center right;
        background-repeat: no-repeat;
        display: block;
        float: left;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        margin-top: 3px;
        min-width:0px;
    }

    .mobile-navigation .child-link.selected
    {
        background-color: #DB797C;
        background-image: url(/_catalogs/masterpage/Templates/images/side-go.png);
        background-position: right center;
        background-repeat: no-repeat;
    }

    .mobile-navigation .left-menu
    {
      width:100%;   
    }

    #mobile-breadcrumb
    {
        display: block;
        float: left;
        list-style: none;
        margin: 0px;
        padding: 0px;
        background-color: white;
        width: 100%;
    }


        .mobile-breadcrumb ul
        {
            display: block;
            float: left;
            list-style: none;
            margin: 0px;
            padding: 0px;
            padding-left: 16px;
            width: 100%;
            box-sizing: border-box;
            -moz-box-sizing:border-box;
            -webkit-box-sizing:border-box;
        }

    li.mobile-breadcrumbRootNode
    {
        width: 100%;
        margin-bottom: 3px;
    }

    li.mobile-breadcrumbCurrentNode
    {
        width: 100%;
    }

    .mobile-breadcrumbRootNode,
    .mobile-breadcrumbCurrentNode
    {
        display: block;
        float: left;
    }

    a.mobile-breadcrumbRootNode,
    a.mobile-breadcrumbNode
    {
        box-sizing: border-box;
        -moz-box-sizing:border-box;
        -moz-box-sizing:border-box;
        padding: 3px;
        padding-left: 32px;
        background-color: black;
        width: 100%;
        color: #444444;
        font-size: 11px;
        text-transform: uppercase;
        line-height: 22px;
        width: 100%;
        background-color: #F5F9F5;
        border-bottom: 1px solid #f0f0f0;
        display: block;
        background-image: url(/_catalogs/masterpage/Templates/images/down-go.png);
        background-position: center left;
        background-repeat: no-repeat;
        margin-bottom: 3px;
    }



    span.mobile-breadcrumbCurrentNode
    {
        box-sizing: border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        padding: 3px;
        padding-left: 32px;
        background-color: black;
        width: 100%;
        color: black;
        font-size: 11px;
        text-transform: uppercase;
        line-height: 22px;
        width: 100%;
        background-color: #DB797C;
        background-image: url(/_catalogs/masterpage/Templates/images/side-go.png);
        background-position: 4px center;
        background-repeat: no-repeat;
    }

    .s4-breadcrumb-arrowcont
    {
        display: none;
    }



    #contentBox
    {
        min-width: 0px;
    }

    .contentwidth
    {
        min-width: 320px!important;
        width: 320px!important;
    }

    #center-panel
    {
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
    }

    #left-panel
    {
        display: none;
    }

    .main-menu .root-link
    {
        color: black;
        font-size: 11px;
        text-transform: uppercase;
        padding-left: 10px;
        padding-right: 10px;
        line-height: 22px;
    }

    .icon-links
    {
        display: none;
    }

    #right-panel
    {
        width: 100%;
        margin-top: 16px;
        float: left;
    }

    #topnavlinks
    {
        float: left;
        width: 100%;
        margin-left: 8px;
        margin-top: 16px;
    }

    #searchbox
    {
        float: left;
        background-color: white;
        margin-top: 16px;
        width: 100%;
        display: none;
    }

    #topnavlinks
    {
        display: none;
    }

    #footer-wrapper
    {
        min-width:0px;
    }

    .footer-menu
    {
        display: none;
    }

    #getintouch
    {
        float: left;
        margin-top: 9px;
        margin-left: 0px;
    }

    #sharepoint-built img
    {
        width: 80px;
        padding: 0px;
        float: left;
        clear: both;
        display: block;
    }

    #sharepoint-built span
    {
        float: left;
        clear: both;
        font-weight: bold;
        font-size: 10px;
        padding-top: 2px;
        word-break: break-word;
        font-style: italic;
        width: 80px;
    }

    #logo img
    {
        width: 93px;
        height: 35px;
        display: none;
    }

    #endline {
    width: 100%;
    display: block;
    float: none;
    margin-top: 18px;
    font-size: 10px;
    padding-bottom: 25px;
    }


    .grid-of-tiles
    {
        width: 100%;
        margin-left: 0px;
        margin-left: 0px;
        padding-left: 0px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        display: block;
        float: left;
    }

    .tile-small-width
    {
        width: 100%;
    }

    .tiled-blocks
    {
        border-spacing: 20px;
    }


    .tile-normal-height
    {
        
    }

    .tile-auto-width
    {
        width: 100%;
    }

    .tile-small-height
    {
        height: auto;
        min-height:130px;
    }

    .tile-normal-width
    {
        width: 100%;
    }

    .tile-large-height
    {
        height: 260px;
        min-height:130px;
    }

    .tile-large-width
    {
        width: 100%;
    }

    .tile-xlarge-height
    {
        height: auto;
    }

    .tile-xlarge-width
    {
        width: 100%;
    }

    .tile-full-width
    {
        width: 100%;
    }

    .ba-carousel.home-focus-panel h2
    {
    background-color: rgba(0, 0, 0, 0.75);
    padding: 9px 16px;
    width: 100%;
    left: 0px;
    top: -6px;
    position:relative;
    z-index: 9;
    font-size: 12px;
    color:white;
    box-sizing:border-box;
    
    }
    
    .calendar-events-frame {
background-color: #24A9E1;
min-height: 306px;
float: left;
display: block;
margin-top: 16px;
width: 286px;
}

    .ba-carousel.home-focus-panel img
    {
     margin-top:0px;   
    
     width: 100%;
}
    
    .ba-carousel.home-focus-panel .tile-description
    {
     background-color: #A71B1F;
     padding: 0px 16px;
     width: 100%;
     left: 0%;
     top:-6px;
     position:relative;
     font-size: 12px;
     color:white;
     float:left;
     display:block;
     bottom:auto;
     box-sizing:border-box;
    }
    
    .ba-carousel.home-focus-panel li{
        float:left;
        display:block;
        margin-bottom:20px;        
    }
    
    .ba-carousel.home-focus-panel .tile-large-height {
    height: auto;
    }

    .tile-block-static-nopadding.tile-normal-height
    {
        height:auto;
    }

    .bx-wrapper {
position: relative;
margin: 0 auto 0px;
padding: 0;
padding-left: 0px;
padding-right: 0px;
left: 0px;
}

    .bx-wrapper .bx-controls-direction a {
position: absolute;
top: 25%;
margin-top: 0px;
outline: 0;
width: 50px;
height: 50px;
text-indent: -9999px;
z-index: 1505;
}

.bx-wrapper .bx-next {
background: url(/_catalogs/masterpage/Templates/images/small-right-flat-arrow.png) no-repeat 0px 0px;
right: 0px;
width:50px;
height:50px;
}

.bx-wrapper .bx-prev {
background: url(/_catalogs/masterpage/Templates/images/small-left-flat-arrow.png) no-repeat 0 0px;
left: 15px;
height:50px;
width:50px;
}

.ba-carousel .tile-full-width {
width: 286px;
}

.home-focus-panel .tile-block-slide img, .tile-block-static img
{
 position:relative;
 width:100%;       
}

.home-focus-panel .tile-block-static .tile-description p {
margin: 0px;
padding-top: 9px;
padding-bottom: 9px;
font-size: 14px;
}

.ba-margin {
margin-top: 0px;
}

}
